.poiCard {
  width: 100%;
  display: inline-block;
  box-sizing: border-box;
  border-radius: 10px;
  box-shadow: 0 0 4px #ababab;
  background-color: #ffffff;
  overflow: hidden;
  font-family: "Roboto";
  &-picture {
    height: 100px;
    width: 100px;
  }
  &-uniqueBackground {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 120px;
  }
  &-background {
    width: 100%;
    height: 120px;
    display: flex;
    &-main {
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      width: 70%;
      height: 100%;
    }
    &-secondary {
      width: 30%;
      height: 100%;
      position: relative;
      &-overlay {
        position: absolute;
        display: table;
        text-align: center;
        opacity: 0.8;
        background-color: rgba(0, 0, 0, 0.5);
        width: 100%;
        height: 100%;
        &__number {
          display: table-cell;
          vertical-align: middle;
          color: #ffffff;
          font-size: 30px;
        }
      }
    }
  }
  &-informations {
    display: flex;
    justify-content: space-between;
    font-size: 13px;
    padding: 15px;
    & .poiCard-header {
      display: flex;
      align-items: center;
      & .titleCompany {
        font-size: 18px;
        font-weight: bold;
        margin-left: 12px;
      }
      &__badge {
        margin-left: 12px;
        display: flex;
        & .badge {
          margin-left: 6px;
        }
      }
    }
    &-content:first-child {
      min-width: 60%;
      color: #1c1c1c;
      & .stories {
        color: #798090;
        margin-top: 10px;
        margin-bottom: 20px;
      }
      & .phone,
      .link {
        color: #7282f7;
      }
      & .link {
        font-style: italic;
        font-weight: 200;
        text-decoration: underline;
      }
    }
    &-content:last-child {
      text-align: center;
      min-width: 20%;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      color: #798090;
      & .price {
        &-pastille {
          background-color: #fff;
          border: 1px solid #7282f7;
          border-radius: 50%;
          width: 40px;
          margin: 0 auto;
          height: 40px;
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center;
          color: #7282f7;
          margin-top: 10px;
        }
      }
      & .handicap {
        &-item {
          display: flex;
          justify-content: center;
          align-items: center;
          margin-top: 8px;
        }
      }
    }
  }
  &-actions {
    padding: 15px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
}
